Bug 50053 - Small Typo error
Small Typo error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
rhl-cg(EN)-7.1-Print-RHI (2001-03-01T...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-26 07:36 EDT by Kevin Rolfe
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-28 19:01:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Rolfe 2001-07-26 07:36:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Section 1.1: IF your computer already has an operating system.

Line 16: Reads:  If this what you want to do

Should read : If this is what you want to do

How reproducible:
Always

Steps to Reproduce:
1.No reproduction necessary.  Purely a typo
2.
3.
	

Additional info:
Comment 1 Tammy Fox 2001-07-28 19:02:20 EDT
This is fixed in CVS for the next release.

Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.